package cn.com.qmth.stmms.biz.mark.model;

import java.io.Serializable;

public class TagInfoDTO implements Serializable {

    private static final long serialVersionUID = -8318483576431947980L;

    private String remark;

    private int value;

    public TagInfoDTO() {

    }

    public TagInfoDTO(int value, String remark) {
        this.remark = remark;
        this.value = value;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }

}
